Subject: Re: [mpls] Missing Feedback IPR Poll on draft-mtaillon-mpls-summary-frr-rsvpt

From: Nicholas Tan <[email-masked]>
Date: Fri, 25 Aug 2017 00:57:50 -0700

Hi Nic

Yes, I am aware of the following IPR disclosure that applies to
draft-mtaillon-mpls-summary-frr-rsvpte

IPR -- https://datatracker.ietf.org/ipr/2559/

On Fri, Aug 25, 2017 at 12:43 AM, <[email-masked]> wrote:

> Hi,
>
>
>
> could you please send you answer also to the mpls mailing list? We can
> than reference it and have it documented for the WG.
>
>
>
> Regards
>
>
>
> Nic
>
>
>
> *Von:* Nicholas Tan [mailto:[email-masked]]
> *Gesendet:* Mittwoch, 16. August 2017 19:22
> *An:* Leymann, Nicolai <[email-masked]>
> *Cc:* [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> *Betreff:* Re: Missing Feedback IPR Poll on draft-mtaillon-mpls-summary-fr
> r-rsvpt
>
>
>
> Hi Nic
>
> Sorry for the delay. Yes I am aware of the IPR that applies to
> draft-mtaillon-mpls-summary-frr-rsvpte and yes the IPR has been disclosed
> in accordance to IETF IPR rules.
>
>
>
> On Wed, Aug 16, 2017 at 4:49 AM, <[email-masked]> wrote:
>
> Hi,
>
>
>
> thanks! Found it (it was in the wrong folder on my laptop).
>
>
>
> Regards
>
>
>
> Nic
>
>
>
> *Von:* Vishnu Pavan Beeram [mailto:[email-masked]]
> *Gesendet:* Mittwoch, 16. August 2017 13:44
> *An:* Leymann, Nicolai <[email-masked]>; Abhishek Deshmukh <
> [email-masked]>; [email-masked]
> *Cc:* [email-masked]; [email-masked]; draft-mtaillon-mpls-summary-fr
> [email-masked]
> *Betreff:* Re: Missing Feedback IPR Poll on draft-mtaillon-mpls-summary-fr
> r-rsvpt
>
>
>
> https://mailarchive.ietf.org/arch/msg/mpls/BRXDg0IGlXmQovJZo3dvRFqGs1c
>
>
>
> Nic, Hi!
>
>
>
> I was the first to respond — please check the link above.
>
>
>
> Let me know if you need me to send this to the list again.
>
> Regards,
>
> -Pavan
>
>
>
> *From: *"[email-masked]" <[email-masked]>
> *Date: *Wednesday, August 16, 2017 at 7:29 AM
> *To: *Abhishek Deshmukh <[email-masked]>, "[email-masked]" <
> [email-masked]>, Vishnu Pavan Beeram <[email-masked]>
> *Cc: *"[email-masked]" <[email-masked]>, George Swallow <[email-masked]>, "
> [email-masked]" <
> [email-masked]>
> *Subject: *Missing Feedback IPR Poll on draft-mtaillon-mpls-summary-fr
> r-rsvpt
>
>
>
> Dear Nicholas, Abhishek, Vishnu
>
>
>
> Can you please respond to the IPR call for draft-mtaillon-mpls-summary-frr-rsvpte
> on the MPLS mailing list? Otherwise we are not able to proceed with the
> document. I already got feedback from Rakesh Gandhi, Tarek Saad, Mike
> Taillon and Markus Jork but yours is still missing.
>
>
>
> Regards
>
>
>
> Nic
>
>
>
>
>